Comment 23 for bug 1574278

Confirming for Xenial (16.04.1),
Package version: 3.0.1-6ubuntu0.16.04.1